[PATCH 2/2] Replace remaining git-* calls in git stash
Signed-off-by: Martin Koegler <mkoegler@auto.tuwien.ac.at>
---
git-stash.sh | 4 ++--
1 files changed, 2 insertions(+), 2 deletions(-)
diff --git a/git-stash.sh b/git-stash.sh
index 5b4b4e6..03e589f 100755
--- a/git-stash.sh
+++ b/git-stash.sh
@@ -203,7 +203,7 @@ apply_stash () {
git diff-tree --binary $s^2^..$s^2 | git apply --cached
test $? -ne 0 &&
die 'Conflicts in index. Try without --index.'
- unstashed_index_tree=$(git-write-tree) ||
+ unstashed_index_tree=$(git write-tree) ||
die 'Could not save index tree'
git reset
fi
@@ -297,7 +297,7 @@ apply_to_branch () {
fi
stash=$2
- git-checkout -b $branch $stash^ &&
+ git checkout -b $branch $stash^ &&
apply_stash --index $stash &&
drop_stash $stash
}
--
1.5.6.5